- entityDefinitions:
  - IDM_User__get__User_for_User_Name_parm: '{43d43f04-0c6d-41e9-9073-36719c4b93f5}'
  - IDMB_User__get__User_for_User_Name_parm: '{08265aea-1c51-4fa6-9987-242952386cfe}'
  # '{f3052795-4db7-48fe-a229-e19cac05b463}'

  - IDM_User__get__User_Name: '{e68ea4d8-da30-4ef7-bddf-5b6d77f9ce60}'
  - IDMB_User__get__User_Name: '{0ecb9349-4dfe-49a8-964c-67c0fadc251c}'

  - IDM_User__get__User_Name_with_Full_Name: '{43e9c7f6-affb-4fa7-a572-03c6ace04896}'
  - IDMB_User__get__User_Name_with_Full_Name: '{bcf591c9-25a3-4080-8ac3-ac5b58143f7b}'

  - IDM_User__get__Preferred_Display_Name: '{2febf91e-df60-4615-a15b-fbbe80b148c5}'
  - IDMB_User__get__Preferred_Display_Name: '{12cd3f67-095f-488c-9886-c3a0df97d42c}'

  - IDM_User__get__Preferred_Display_Name_Formatted: '{e5e0ac88-378f-4f2b-97c1-7dd022f8f6f1}'
  - IDMB_User__get__Preferred_Display_Name_Formatted: '{84a7c1af-b07d-4a58-b7f3-8420836a5038}'

  - IDM_Common_Text__get__Forward_Slash: '{b727d9f4-42e5-4be2-9411-0f794bfe773e}'
  - IDMB_Common_Text__get__Forward_Slash: '{a55dc586-fec3-4be7-8cbb-2fccea870667}'
  - IDM_Common_Text__get__Open_Bracket: '{2ea7454a-8236-4ca8-bf92-667141c5d25f}'
  - IDMB_Common_Text__get__Open_Bracket: '{b215f516-25d5-44f2-ac1b-e627b53e8e26}'
  - IDM_Common_Text__get__Close_Bracket: '{deabc444-d5f8-44c0-bdc9-89982e65a13c}'
  - IDMB_Common_Text__get__Close_Bracket: '{0e478142-ada9-4135-8776-561eff443f7e}'
  - IDM_Common_Text__get__At_Sign: '{b5958bec-45cd-4021-9585-b7fa1243354f}'
  - IDMB_Common_Text__get__At_Sign: '{07049616-c4a1-4a8f-93c3-29e36339a1b9}'
  - IDM_Common_Text__get__Empty_String: '{ac421a7e-9214-4e59-ba5e-1f3fb619acc8}'
  - IDMB_Common_Text__get__Empty_String: '{be98c916-8a1f-47d2-aecd-00000b7c4a8a}'
  - IDM_Common_Text__get__Open_Parenthesis: '{944f94ef-e6e8-400e-b1a1-473fef50045c}'
  - IDMB_Common_Text__get__Open_Parenthesis: '{7d9b360b-7020-44ba-8028-9f8bf288a130}'
  - IDM_Common_Text__get__Close_Parenthesis: '{c7af10b7-c8a7-45f1-a710-d12adca60f67}'
  - IDMB_Common_Text__get__Close_Parenthesis: '{c70ac831-5fab-4b0a-950e-0d53c30f600d}'

  - IDMB_Method_Binding__get__RAMB: '{6cd0800f-4bd0-4ea9-898c-aac1999b48b5}'
  - IDM_Method_Binding__get__RAMB: '{c6af21f0-a69f-4bd4-a047-39185748fc3a}'
  - IDMB_Method_Binding__get__RSMB: '{04d83f19-8df7-4792-a363-033d55595364}'
  - IDM_Method_Binding__get__RSMB: '{0f6b0d2a-6d6d-43a4-bdeb-eb90e27e82e0}'

  - IDMB_Method_Binding__get__Executes_Method: '{a409c3e3-a745-42ad-a9e7-8a5396dbf9ee}'
  - IDM_Method_Binding__get__Executes_Method: '{13f917e1-54dd-4a8c-9dc1-f0ff8ab0a007}'

  - IDMB_Method_Binding__get__Executes_Method_Name: '{368d4582-8209-483c-98ba-661c56a8e9d7}'
  - IDM_Method_Binding__get__Executes_Method_Name: '{469eb674-4618-468f-aa35-7afeef5bdbb6}'

  - IDM_Method_Binding__get__Executes_Method_and_Method_Type: '{328ca13f-b290-4817-bb33-13b617030564}'
  - IDMB_Method_Binding__get__Executes_Method_and_Method_Type_RAMB: '{3fdf0d20-f7c2-4306-b0d7-81a6e6d8d1b6}'
  - IDMB_Method_Binding__get__Executes_Method_and_Method_Type_RSMB: '{9bcede10-cf13-4682-903b-5561b926f90a}'

  - IDM_User__get__Preferred_Display_Name_-_Given_Name: '{f33cb57c-5162-46b3-9271-3e8f610984fd}'
  - IDMB_User__get__Preferred_Display_Name_-_Given_Name: '{12a1ce0e-2eb8-4e55-8539-d092c89d293b}'
  - IDM_User__get__Preferred_Display_Name_-_Family_Name: '{3dc5bfc9-8f9c-49ff-a36c-4eb904e09773}'
  - IDMB_User__get__Preferred_Display_Name_-_Family_Name: '{0fb4c89e-360c-4a23-9fba-da65b73849ca}'

  - IDMB_User__get__Person: '{65bbf741-7ed0-4658-81c8-3174b4ad2e2a}'
  - IDM_User__get__Person: '{79527af1-a763-46e8-90da-4a4d5df20a6b}'

  - IDM_Class__get__Name: '{e85787f3-9539-499d-abf6-b1ef1ac29381}'
  - IDMB_Class__get__Name: '{b7b6eb6d-f021-4a71-a2f9-9a273e718298}'

  - IDM_Method__get__Name: '{b20e4735-0433-4606-9ce6-d51ce977f28b}'
  - IDMB_Method__get__Name: '{370a44ea-b2cc-4b6c-9e85-ce2423facfdb}'

  - IDM_Method__get__Class_Name: '{560b174c-2408-4ef6-adbb-af42f0c9e5f2}'
  - IDMB_Method__get__Class_Name: '{538b8cd4-9a2b-4c43-8336-01f6a386d2fd}'

  - IDM_Method__get__Verb: '{c674fa6c-dd2d-46ce-b342-3a8dfde4ce02}'
  - IDMB_Method__get__Verb: '{2d7dd873-50b1-4bdb-91b5-3e297f4c5391}'

  - IDM_Method__get__GRS_Method_Suffix: '{61325e65-f8a4-4589-a1cb-bec732fcae44}'
  - IDMB_Method__get__GRS_Method_Suffix: '{7505d66c-2e93-498f-b5a3-ed61acfda5cd}'

  - IDM_Method__get__BA_Method_Suffix: '{960e4a05-4e1c-4b37-ac06-9f9e9fd5a43d}'
  - IDMB_Method__get__BA_Method_Suffix: '{a4c882c9-d14e-48e2-9e9a-fdda926b0673}'
  
  - IDM_Method__get__GA_Method_Suffix: '{e0b9c679-fd86-4a69-88b2-8165e31dffff}'
  - IDMB_Method__get__GA_Method_Suffix: '{d85a274f-2ba4-456d-b25c-f05893a3fb92}'